@charset "utf-8";
/* bugfix */
/* YUI 3.5.0 reset.css (http://developer.yahoo.com/yui/3/cssreset/) - http://cssreset.com */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}
strong {font-weight: bold;}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* body */
html {
	font-size: 62.5%;
}
body {
	font-size: 1.4rem;
	line-height: 1.3;
  font-family: /*"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",*/"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-weight: normal;
	background: url(../images/bg.gif);
	padding: 0;
	margin: 0;
}
#wrapper {
	background: url(../images/bg.gif);
}
#concleat {
	font-size: 1.4rem;
	background: #d8e3ff url(../images/mainImg.jpg) no-repeat;
	width: 870px;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
}
#header {
	position: relative;
	height: 450px;
}
#header h1 {
	text-indent: -9999px;
	overflow: hidden;
}

#header h2 {
	position: absolute;
	background: url(../images/main_lead.png) no-repeat;
	width: 755px;
	height: 0px;
	padding-top: 195px;
	overflow: hidden;
	top: 315px;
	left: 67px;
}

/* contents */
#contents {
	margin-top: 80px;
}
/* left+right_cont */
.left_cont,
.right_cont {
	width: 430px;
}
.left_cont {
	float: left;
}
.right_cont {
	float: right;
}

/* box */
.box {
	background: #f2f7f7;
	padding: 10px;
	margin-bottom: 20px;
}
.maT5B10 {
	margin: 5px 0 10px;
}
.map {
	margin: 10px 0;
}
/* table */
.table01{
	color: #333333;
	border-collapse: collapse;
	width: 100%;
}
.table01 td,.table01 th{
	border: 1px solid #aeaeae;
	vertical-align: middle;
	padding: 8px 0 5px;
}
.table01 th{
	font-weight: normal;
	background-color: #dad9d9;
	text-align: center;
	padding: 5px;
}
.table01 td{
	background-color: #ffffff;
	text-align: left;
	padding: 5px 7px;
}

.table02{
	border-collapse: collapse;
	width: 100%;
}
.table02 td,.table02 th{
	border: 1px solid #c3c3c3;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}
.table02 th{
	font-weight: normal;
	background-color: #6280c4;
	color: #fff;
}
.table02 td{
	background-color: #fff;
}
/* h3 */
#info h3 {
	height: 0;
	padding-top: 24px;
	width: 110px;
	background: url(../images/TTL_info.jpg) no-repeat;
	overflow: hidden;
	margin: .5em 0 1em;
}
#access h3 {
	height: 0;
	padding-top: 24px;
	width: 151px;
	background: url(../images/TTL_access.jpg) no-repeat;
	overflow: hidden;
	margin: .5em 0 1em;
}


/* box_dl */
.box_dl1 a {
	display: block;
	width: 220px;
	height: 52px;
	padding: 55px 20px 0 150px;
	background-repeat: no-repeat;
	color: #333333;
	font-size: 12px;
	line-height: 1.2em;
	text-decoration: none;
}
.box_dl1 a:link,.box_dl1 a:visited,.box_dl1 a:hover {
	color: #333333;
	text-decoration: none;
}
.box_dl1 a {
	background-image: url(../images/DL_poster.jpg);
	background-repeat: no-repeat;
}
.box_dl1 a:hover {
	background-position: 0 -107px;
}

/* footer */
#footer{
	clear: both;
	background-color: #6280c4;
	border-top: 1px solid #556588;
	margin-top: 40px;
}
#footer_in{
	width: 900px;
	height: 150px;
	margin: 0 auto;
	position: relative;
}
.logo1{
	width: 206px;
	height: 0;
	padding-top: 42px;
	background: url(../images/img_logo01.gif) no-repeat;
	position: absolute;
	top: 49px;
	left: 1px;
	overflow: hidden;
}
.logo2{
	width: 163px;
	height: 35px;
	position: absolute;
	left: 183px;
	top: 52px;
}
.support{
	width: 500px;
	color: #c9bdb1;
	font-size: 12px;
	text-align: left;
	position: absolute;
	left: 398px;
	top: 36px;
}	
.cr{
	width: 500px;
	color: #fff;
	font-size: 10px;
	text-align: right;
	position: absolute;
	left: 398px;
	top: 118px;
}
.totop{
	background: url(../images/btn_totop.png) no-repeat;
	overflow: hidden;
	width: 92px;
	height: 0;
	padding-top: 30px;
	position: absolute;
	left: 807px;
	top: -29px;
}

/**/
#cmUnits {
	position: absolute;
	top: 380px;
	left: -50px;
	width: 38px;
	height: 99px;
}
